Bug 21971 - TestBuilder::build_sample_item
Summary: TestBuilder::build_sample_item
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Test Suite (show other bugs)
Version: unspecified
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Jonathan Druart
QA Contact: Marcel de Rooy
URL:
Keywords:
Depends on: 21798
Blocks: 21816 21985 22140 22392
  Show dependency treegraph
 
Reported: 2018-12-06 22:51 UTC by Jonathan Druart
Modified: 2019-04-30 12:28 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Small patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 21971: gimme_an_item (57.32 KB, patch)
2018-12-06 22:53 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 21971: TestBuilder::build_sample_item (57.78 KB, patch)
2018-12-12 16:27 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 21971: TestBuilder::build_sample_item (57.86 KB, patch)
2018-12-13 13:38 UTC, Marcel de Rooy
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Druart 2018-12-06 22:51:30 UTC

    
Comment 1 Jonathan Druart 2018-12-06 22:53:23 UTC Comment hidden (obsolete)
Comment 2 Marcel de Rooy 2018-12-07 06:34:40 UTC Comment hidden (obsolete)
Comment 3 Jonathan Druart 2018-12-07 12:55:27 UTC Comment hidden (obsolete)
Comment 4 Marcel de Rooy 2018-12-07 12:59:46 UTC Comment hidden (obsolete)
Comment 5 Marcel de Rooy 2018-12-10 09:44:54 UTC Comment hidden (obsolete)
Comment 6 Jonathan Druart 2018-12-12 16:27:49 UTC Comment hidden (obsolete)
Comment 7 Marcel de Rooy 2018-12-13 07:36:49 UTC Comment hidden (obsolete)
Comment 8 Marcel de Rooy 2018-12-13 13:20:18 UTC Comment hidden (obsolete)
Comment 9 Jonathan Druart 2018-12-13 13:26:00 UTC Comment hidden (obsolete)
Comment 10 Marcel de Rooy 2018-12-13 13:38:02 UTC
Created attachment 83165 [details] [review]
Bug 21971: TestBuilder::build_sample_item

Signed-off-by: Marcel de Rooy <m.de.rooy@rijksmuseum.nl>
Comment 11 Marcel de Rooy 2018-12-13 13:39:14 UTC
Same here, Nick, as on 21798.
Comment 12 Nick Clemens 2019-01-28 21:05:57 UTC
Awesome work all!

Pushed to master for 19.05
Comment 13 Martin Renvoize 2019-02-01 15:32:10 UTC
Enhancement, will not be backported at this time to 18.11.x series.
Comment 14 Martin Renvoize 2019-02-25 15:07:13 UTC
Pushed to 18.11.x for 18.11.04 - This was required for bug 22140
Comment 15 Lucas Gass 2019-03-05 21:26:31 UTC
enhancement not backporting to 18.05.x